Package wx :: Class BrushList

[frames | no frames]

## Type BrushList

        object --+
                 |
    GDIObjListBase --+
                     |
                    BrushList

Proxy of C++ BrushList class

Method Summary
| `__init__(self)`
| ``AddBrush`(*args, **kwargs)` <function AddBrush at 0xb7a88c6c> is deprecated
Brush | `FindOrCreateBrush(self, colour, style)`
| ``RemoveBrush`(*args, **kwargs)` <function RemoveBrush at 0xb7a88ca4> is deprecated

Property Summary
| `thisown`: The membership flag

Method Details

### AddBrush(*args, **kwargs)

<function AddBrush at 0xb7a88c6c> is deprecated

### RemoveBrush(*args, **kwargs)

<function RemoveBrush at 0xb7a88ca4> is deprecated

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:50 2007 | http://epydoc.sf.net